	#star-rating-system {
		margin-bottom: 12px;
		padding-top: 4px;
		position: relative;
		width: 100%;
	}

	#star-rating-system h2 {
		margin: 0 0 14px 0;
	}
	/*
	Row of selectable stars.
	*/
	#star-rating-system span.stars {
		background-color: transparent;
		background-image: url(/static/global/images/icons/star_rating_system.gif);
		height: 20px;
		left: 130px;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 116px;
	}
	/*
	Startup stars to be displayed.
	*/
	#star-rating-system span.rating1of5 {
		background-position: 0 -20px;
	}
	#star-rating-system span.rating2of5 {
		background-position: 0 -40px;
	}
	#star-rating-system span.rating3of5 {
		background-position: 0 -60px;
	}
	#star-rating-system span.rating4of5 {
		background-position: 0 -80px;
	}
	#star-rating-system span.rating5of5 {
		background-position: 0 -100px;
	}
		/*
		Each individual star.
		*/
		#star-rating-system span.stars a {
			display: block;
			height: 20px;
			text-decoration: none;
			text-indent: -5000px;
			position: absolute;
			top: 0;
			width: 23px;
			z-index: 10;
		}
		#star-rating-system span.stars a:hover {
			z-index: 2;
			width: 100%;
			height: 20px;
			overflow: hidden;
			left: 0 !important;
		}

		/*
		Setup rollover events for each star.
		1 out of 5 stars.
		*/
		#star-rating-system span.stars a.star1 {
			left: 0;
		}
		#star-rating-system span.stars a.star1:hover {
			background: url(/static/global/images/icons/star_rating_system.gif) no-repeat 0 -20px;
		}

		/*
		2 out of 5 stars.
		*/
		#star-rating-system span.stars a.star2 {
			left: 23px;
		}
		#star-rating-system span.stars a.star2:hover {
			background: url(/static/global/images/icons/star_rating_system.gif) no-repeat 0 -40px;
		}

		/*
		3 out of 5 stars.
		*/
		#star-rating-system span.stars a.star3 {
			left: 46px;
		}
		#star-rating-system span.stars a.star3:hover,
		#star-rating-system span.stars a.star3:active {
			background: url(/static/global/images/icons/star_rating_system.gif) no-repeat 0 -60px;
		}

		/*
		4 out of 5 stars.
		*/
		#star-rating-system span.stars a.star4 {
			left: 69px;
		}
		#star-rating-system span.stars a.star4:hover,
		#star-rating-system span.stars a.star4:active {
			background: url(/static/global/images/icons/star_rating_system.gif) no-repeat 0 -80px;
		}

		/*
		5 out of 5 stars.
		*/
		#star-rating-system span.stars a.star5 {
			left: 92px;
		}
		#star-rating-system span.stars a.star5:hover,
		#star-rating-system span.stars a.star5:active {
			background: url(/static/global/images/icons/star_rating_system.gif) no-repeat 0 -100px;
		}
